<h1>Dir: test</h1>
    <section>        <h2>\Tlf\Resource\Test\R</h2><details>
    <summary><b>BaseOne:</b> <span style="color:green;">success</span>    </summary>
    <div style='padding-left:4ch;white-space:pre;'>
        
        
        +++pass+++
        Target:
        One Thing
        --
        Actual:
        One Thing
        --------
        
    </div>
</details>
<details>
    <summary><b>BaseTwo:</b> <span style="color:green;">success</span>    </summary>
    <div style='padding-left:4ch;white-space:pre;'>
        
        
        +++pass+++
        Target:
        number 2
        --
        Actual:
        number 2
        --------
        
    </div>
</details>
<details>
    <summary><b>DimOne:</b> <span style="color:green;">success</span>    </summary>
    <div style='padding-left:4ch;white-space:pre;'>
        
        
        +++pass+++
        Target:
        Sub one
        --
        Actual:
        Sub one
        --------
        
    </div>
</details>
<details>
    <summary><b>DimTwo:</b> <span style="color:green;">success</span>    </summary>
    <div style='padding-left:4ch;white-space:pre;'>
        
        
        +++pass+++
        Target:
        Sub two
        --
        Actual:
        Sub two
        --------
        
    </div>
</details>
<details>
    <summary><b>FileDimSubArray:</b> <span style="color:green;">success</span>    </summary>
    <div style='padding-left:4ch;white-space:pre;'>
        
        
        +++pass+++
        Target:
        array ( 'one' =&gt; 'The first dim-sub', 'two' =&gt; 'The 2nd dim-sub', )
        --
        Actual:
        array ( 'one' =&gt; 'The first dim-sub', 'two' =&gt; 'The 2nd dim-sub', )
        --------
        
    </div>
</details>
<details>
    <summary><b>ListWithDefault:</b> <span style="color:green;">success</span>    </summary>
    <div style='padding-left:4ch;white-space:pre;'>
        
        
        +++pass+++
        Target:
        array ( 'an' =&gt; 'cat', 'a' =&gt; 'dog', 'another' =&gt; 'mouse', )
        --
        Actual:
        array ( 'an' =&gt; 'cat', 'a' =&gt; 'dog', 'another' =&gt; 'mouse', )
        --------
        
    </div>
</details>
<details>
    <summary><b>FileDimSubNoValue:</b> <span style="color:green;">success</span>    </summary>
    <div style='padding-left:4ch;white-space:pre;'>
        
        
        +++pass+++
        Target:
        
        --
        Actual:
        
        --------
        
    </div>
</details>
<details>
    <summary><b>FileDimSubOne:</b> <span style="color:green;">success</span>    </summary>
    <div style='padding-left:4ch;white-space:pre;'>
        
        
        +++pass+++
        Target:
        The first dim-sub
        --
        Actual:
        The first dim-sub
        --------
        
    </div>
</details>
<details>
    <summary><b>FileDimSubTwo:</b> <span style="color:green;">success</span>    </summary>
    <div style='padding-left:4ch;white-space:pre;'>
        
        
        +++pass+++
        Target:
        The 2nd dim-sub
        --
        Actual:
        The 2nd dim-sub
        --------
        
    </div>
</details>
<details>
    <summary><b>DefaultsOne:</b> <span style="color:green;">success</span>    </summary>
    <div style='padding-left:4ch;white-space:pre;'>
        
        
        +++pass+++
        Target:
        Default 1
        --
        Actual:
        Default 1
        --------
        
    </div>
</details>
<details>
    <summary><b>DefaultsTwo:</b> <span style="color:green;">success</span>    </summary>
    <div style='padding-left:4ch;white-space:pre;'>
        
        
        +++pass+++
        Target:
        Default 2
        --
        Actual:
        Default 2
        --------
        
    </div>
</details>
<details>
    <summary><b>DefaultsExisting:</b> <span style="color:green;">success</span>    </summary>
    <div style='padding-left:4ch;white-space:pre;'>
        
        
        +++pass+++
        Target:
        SHould show this string from defaults.json
        --
        Actual:
        SHould show this string from defaults.json
        --------
        
    </div>
</details>
<details>
    <summary><b>OverArray:</b> <span style="color:green;">success</span>    </summary>
    <div style='padding-left:4ch;white-space:pre;'>
        
        
        +++pass+++
        Target:
        array ( '=' =&gt; 'a string', 'one' =&gt; 'String in an array', 'two' =&gt; 'Woah Woah Woah', )
        --
        Actual:
        array ( '=' =&gt; 'a string', 'one' =&gt; 'String in an array', 'two' =&gt; 'Woah Woah Woah', )
        --------
        
    </div>
</details>
<details>
    <summary><b>OverBase:</b> <span style="color:green;">success</span>    </summary>
    <div style='padding-left:4ch;white-space:pre;'>
        
        
        +++pass+++
        Target:
        a string
        --
        Actual:
        a string
        --------
        
    </div>
</details>
<details>
    <summary><b>OverOne:</b> <span style="color:green;">success</span>    </summary>
    <div style='padding-left:4ch;white-space:pre;'>
        
        
        +++pass+++
        Target:
        String in an array
        --
        Actual:
        String in an array
        --------
        
    </div>
</details>
<details>
    <summary><b>OverTwo:</b> <span style="color:green;">success</span>    </summary>
    <div style='padding-left:4ch;white-space:pre;'>
        
        
        +++pass+++
        Target:
        Woah Woah Woah
        --
        Actual:
        Woah Woah Woah
        --------
        
    </div>
</details>
<details>
    <summary><b>CaseSensitivity:</b> <span style="color:green;">success</span>    </summary>
    <div style='padding-left:4ch;white-space:pre;'>
        
        
        +++pass+++
        Target:
        One Thing
        --
        Actual:
        One Thing
        --------
        
    </div>
</details>
<details>
    <summary><b>PartialKeyList:</b> <span style="color:green;">success</span>    </summary>
    <div style='padding-left:4ch;white-space:pre;'>
        
        
        +++pass+++
        Target:
        
        --
        Actual:
        
        --------
        
    </div>
</details>
    </section>